Bio::Tools::Run::PiseApplication::scopparse(3)

NAME
Bio::Tools::Run::PiseApplication::scopparse

SYNOPSIS
  #

DESCRIPTION
Bio::Tools::Run::PiseApplication::scopparse

      Bioperl class for:

        SCOPPARSE       Reads raw scop classifications file and writes embl-like format scop classification file. (EMBOSS)

      Parameters:

        (see also:
          http://bioweb.pasteur.fr/seqanal/interfaces/scopparse.html
         for available values):

                scopparse (String)

                init (String)

                infilea (InFile)
                        Name of scop classification file for input (raw format dir.cla.scop.txt_X.XX file) (-infilea)

                infileb (InFile)
                        Name of description file for input (raw format dir.des.scop.txt_X.XX file) (-infileb)

                outfile (OutFile)
                        Name of scop file for output (embl-like format) (-outfile)

                auto (String)

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org              - General discussion
  http://bioperl.org/MailList.shtml  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via email or the web:

  bioperl-bugs@bioperl.org
  http://bioperl.org/bioperl-bugs/

AUTHOR
Catherine Letondal (letondal@pasteur.fr)

COPYRIGHT
Copyright (C) 2003 Institut Pasteur & Catherine Letondal. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

DISCLAIMER
This software is provided "as is" without warranty of any kind.

SEE ALSO

•   http://bioweb.pasteur.fr/seqanal/interfaces/scopparse.html

•   Bio::Tools::Run::PiseApplication

•   Bio::Tools::Run::AnalysisFactory::Pise

•   Bio::Tools::Run::PiseJob

  new
 Title   : new()
 Usage   : my $scopparse = Bio::Tools::Run::PiseApplication::scopparse->new($location, $email, @params);
 Function: Creates a Bio::Tools::Run::PiseApplication::scopparse object.
           This method should not be used directly, but rather by
           a Bio::Tools::Run::AnalysisFactory::Pise instance.
           my $factory = Bio::Tools::Run::AnalysisFactory::Pise->new();
           my $scopparse = $factory->program('scopparse');
 Example : -
 Returns : An instance of Bio::Tools::Run::PiseApplication::scopparse.